> ## Documentation Index
> Fetch the complete documentation index at: https://kawax.biz/llms.txt
> Use this file to discover all available pages before exploring further.

# Core Versions

> 利用可能なコアのバージョン一覧を取得します。

**Laravel実装状況**: ✅ コアのVoicevoxCore::getVersion()で対応（フォールバック不要）



## OpenAPI

````yaml https://raw.githubusercontent.com/invokable/laravel-voicevox/refs/heads/main/docs/jp/laravel-openapi.json get /core_versions
openapi: 3.1.0
info:
  title: VOICEVOX ENGINE OSS
  description: VOICEVOX OSS の音声合成エンジンです。
  version: latest
servers: []
security: []
paths:
  /core_versions:
    get:
      tags:
        - その他
      summary: Core Versions
      description: |-
        利用可能なコアのバージョン一覧を取得します。

        **Laravel実装状況**: ✅ コアのVoicevoxCore::getVersion()で対応（フォールバック不要）
      operationId: core_versions
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  type: string
                type: array
                title: Response Core Versions Core Versions Get

````

## Related topics

- [設定リファレンス - VOICEVOX for Laravel](/jp/packages/laravel-voicevox/configuration.md)
- [Is Initialized Speaker](/jp/packages/laravel-voicevox/engine-api/その他/is-initialized-speaker.md)
- [Supported Devices](/jp/packages/laravel-voicevox/engine-api/その他/supported-devices.md)
- [Initialize Speaker](/jp/packages/laravel-voicevox/engine-api/その他/initialize-speaker.md)
- [Singers](/jp/packages/laravel-voicevox/engine-api/その他/singers.md)
